@charset "utf-8";


/*---------------------------pc*/

#sapporo-special-contents-area{
	position: relative;
	background: url(../img/line.jpg), url(../img/line.jpg), #352e2a;
	background-repeat: repeat-x;
	background-position: top, bottom;
}

#bodyZoneA{
	position: relative;
	width: 950px;
	height: 1239px;
	margin: 0 auto;
	background: url(../img/bg.jpg) no-repeat center 30px;
}

.sp{
	display: none;
}

h1{
	position: absolute;
	top: 76px;
	left: 371px;
}

#bodyZoneA p:nth-of-type(1){
	position: absolute;
	top: 327px;
	left: 317px;
}

#bodyZoneA p:nth-of-type(2){
	position: absolute;
	top: 337px;
	left: 523px;
}

.img:nth-of-type(1){
	position: absolute;
	top: 286px;
	left: 794px;
}

.img:nth-of-type(2){
	position: absolute;
	top: 501px;
	left: 816px;
}

#bodyZoneA p:nth-of-type(3){
	position: absolute;
	top: 520px;
	left: 349px;
}

.img:nth-of-type(3){
	position: absolute;
	top: 66px;
	left: 12px;
}

#bodyZoneA p:nth-of-type(4){
	position: absolute;
	top: 794px;
	left: 137px;
}

#bodyZoneA p:nth-of-type(5){
	position: absolute;
	top: 1145px;
	left: 769px;
}

/*------------------------------sp*/

@media screen and (max-width:768px){

#sapporo-topicpath-area,
.pc{
	display: none;	
}
	
#sapporo-special-contents-area{
	background: url(../img/sp/line.jpg), url(../img/sp/line.jpg), url(../img/sp/bg.jpg), #352e2a;
	background-repeat: repeat-x, repeat-x, repeat-y;
	background-position: top, bottom;
	background-size: 50%, 50%, 375px;
}
	
#bodyZoneA{	
	overflow: hidden;
	width: 100%;
	height: 1379px;
	margin: 0 auto;
	background: none;
}

.sp{
	display: block;
}
	
img{
	max-width: 100%;
	height: auto;
}
	
h1,
#bodyZoneA p:nth-of-type(1),
#bodyZoneA p:nth-of-type(3),
#bodyZoneA p:nth-of-type(4),
#bodyZoneA p:nth-of-type(5){
	position: static;
}
	
h1{
	width: 375px;
	margin: 30px auto 0;
}

#bodyZoneA p:nth-of-type(1){
	width: 375px;
	margin: 0 auto;
}

#bodyZoneA p:nth-of-type(3){
	width: 375px;
	margin: -42px auto 0;
}

#bodyZoneA p:nth-of-type(4){
	width: 375px;
	margin: 0 auto;
}

#bodyZoneA p:nth-of-type(5){
	width: 158px;
	margin: 33px auto ;
}

}